/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/DispatchType/LocalRegex.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/DispatchType/LocalRegexp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/DispatchType/Regex.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/DispatchType/Regexp.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::DispatchType::LocalRegex.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::DispatchType::LocalRegexp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::DispatchType::Regex.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::DispatchType::Regexp.3
